#logo{background: url("images/logos/logo1.png") no-repeat;}
#footer-wrapper  {background: url("images/header-bg.png") repeat-x;}
#header-wrapper{background: url("images/header-bg-120.png") repeat-x;     background: #7EB700;}
#main-menu-wrapper{background:url("images/header.png") repeat-x bottom; background: #DDD;}

#horizontal-multilevel-menu li a.root-item-selected
{
    background: url("images/main_menu/green/main-menu-item-selected-bg.png") repeat-x; background: #B1B1B1;
    color:#000;
}
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{
    background: url("images/main_menu/green/main-menu-item-hover-bg.png") repeat-x; background: #B1B1B1;
    color: #000;
}
h2{font-weight: normal; font-size: 15px; line-height: 24px; background: #ddd; -webkit-border-radius: 5px; border-radius: 5px;}

/* DATE TIME CON*/
#date-time-con{background: #ccff99;}

 #search-header input[type="text"]{
width: 132px;
font-size: 12px !important;
margin: 0!important;
cursor: text;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background-color: #fff;
border: 1px solid #7f9db9;
outline-style: none;

}

/* AUTH */

#auth-wrapper{


background: #d2ff52; /* Old browsers */
background: -moz-linear-gradient(top,  #d2ff52 0%, #91e842 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2ff52), color-stop(100%,#91e842)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d2ff52 0%,#91e842 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d2ff52 0%,#91e842 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d2ff52 0%,#91e842 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d2ff52 0%,#91e842 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ff52', endColorstr='#91e842',GradientType=0 ); /* IE6-9 */

}